skins.2=2
biomes.2=taiga taiga_hills taiga_mountains old_growth_taiga old_growth_pine_taiga old_growth_spruce_taiga 
dayTime.2=12520-23459

skins.3=3
name.3=Krykna

skins.4=4
biomes.4=dark_forest

skins.5=5
biomes.5=badlands bamboo_jungle basalt_deltas beach birch_forest cherry_grove cold_ocean crimson_forest deep_cold_ocean deep_dark deep_frozen_ocean deep_lukewarm_ocean deep_ocean dripstone_caves end_barrens end_highlands end_midlands eroded_badlands flower_forest forest frozen_ocean frozen_peaks frozen_river grove ice_spikes jagged_peaks jungle lukewarm_ocean lush_caves mangrove_swamp meadow mushroom_fields nether_wastes ocean old_growth_birch_forest plains river savanna savanna_plateau small_end_islands snowy_beach snowy_plains snowy_slopes snowy_taiga soul_Sand_valley sparse_jungle stony_peaks stony_shore sunflower_plains swamp the_end the_void warm_ocean warped_forest windswept_forest windswept_gravelly_hills windswept_hills windswept_savanna wooded_badlands